{
    "meta": {
        "title": "サイトのタイトルをここに入れます",
        "description": "サイトの説明をここに入れます"
    },
    "blocks": [
        {
            "partial": "list_col1.html",
            "data": {
                "H2": "今週のPuppy",
                "H2_HOSOKU": "Find puppy",
                "H2_TEXT": "",
                "ROWS": [
                    {
                        "TITLE": "ここにタイトルを入れます",
                        "ICONS": [
                            "icon gender male",
                            "icon movie"
                        ],
                        "NEW_ICON": [
                            "icon-point"
                        ],
                        "TEXT": "ここに説明を入れます。サンプルテキスト。",
                        "FILE": "20251007_142714_7188.jpg",
                        "LINK_URL": "item1"
                    },
                    {
                        "TITLE": "ここにタイトルを入れます",
                        "ICONS": [
                            "icon gender female"
                        ],
                        "NEW_ICON": [],
                        "TEXT": "ここに説明を入れます。サンプルテキスト。",
                        "FILE": "20251007_142829_3387.jpg",
                        "LINK_URL": ""
                    },
                    {
                        "TITLE": "ここにタイトルを入れます",
                        "ICONS": [
                            "icon gender male",
                            "icon movie"
                        ],
                        "NEW_ICON": [],
                        "TEXT": "ここに説明を入れます。サンプルテキスト。",
                        "FILE": "20251007_142832_2248.jpg",
                        "LINK_URL": ""
                    }
                ]
            }
        },
        {
            "partial": "news.html",
            "data": {
                "H2": "お知らせ",
                "H2_HOSOKU": "News"
            }
        },
        {
            "partial": "h2.html",
            "data": {
                "ROWS": [
                    {
                        "H2": "このテーマはpetshop1です",
                        "H2_HOSOKU": "",
                        "FILE1": "",
                        "TEXT": "メニューの設定が少し複雑です。\r\n\r\n以下を解説します。\r\n<span class=\"look\">&lt;i class=&quot;fa-solid fa-dog&quot;&gt;&lt;/i&gt;&lt;span class=&quot;line1&quot;&gt;&lt;span&gt;子犬&lt;/span&gt;を探す&lt;/span&gt;&lt;span class=&quot;line2&quot;&gt;Find puppy dogs&lt;/span&gt;&lt;/span&gt;</span>\r\n\r\nこの場合、\r\n<span class=\"look\">&lt;i class=&quot;fa-solid fa-dog&quot;&gt;&lt;/i&gt;</span>\r\n<span class=\"look\">&lt;span class=&quot;line1&quot;&gt;&lt;span&gt;子犬&lt;/span&gt;を探す&lt;/span&gt;</span>\r\n<span class=\"look\">&lt;span class=&quot;line2&quot;&gt;Find puppy dogs&lt;/span&gt;</span>\r\nの３つで構成されています。\r\n\r\n１つ目の<span class=\"look\">&lt;i class=&quot;fa-solid fa-dog&quot;&gt;&lt;/i&gt;</span>はアイコンです。Font Awesomeで検索すると、アイコン素材サイトが出てきますのでそちらからコードを取得できます\r\n\r\n２つ目の<span class=\"look\">&lt;span class=&quot;line1&quot;&gt;&lt;span&gt;子犬&lt;/span&gt;を探す&lt;/span&gt;</span>はメニュー１行目です。「子犬」が色のついた少し大きめな文字に。「を探す」がその横の一回り小さな文字になります。\r\n\r\n３つ目の<span class=\"look\">&lt;span class=&quot;line2&quot;&gt;Find puppy dogs.&lt;/span&gt;</span>は、２行目の小さな装飾文字です。",
                        "FILE2": ""
                    }
                ]
            }
        },
        {
            "partial": "thumb_slide.html",
            "data": {
                "ROWS": [
                    {
                        "FILE": "20251008_144556_7373.jpg",
                        "LINK_URL": ""
                    },
                    {
                        "FILE": "20251008_144602_2983.jpg",
                        "LINK_URL": ""
                    },
                    {
                        "FILE": "20251008_144606_5369.jpg",
                        "LINK_URL": ""
                    },
                    {
                        "FILE": "20251008_145014_7498.jpg",
                        "LINK_URL": ""
                    },
                    {
                        "FILE": "20251008_145018_9177.jpg",
                        "LINK_URL": ""
                    }
                ]
            }
        },
        {
            "partial": "h2.html",
            "data": {
                "ROWS": [
                    {
                        "H2": "",
                        "H2_HOSOKU": "",
                        "FILE1": "",
                        "TEXT": "上のサムネイルスライドショーは、最低でも５枚以上アップして下さい。４枚以下だと、固定もしくは表示が乱れます。",
                        "FILE2": ""
                    }
                ]
            }
        }
    ]
}